View Issue Details

IDProjectCategoryView StatusLast Update
0000589Main CAcert Websitecertificate issuingpublic2013-10-15 20:39
ReporteriangAssigned ToINOPIAE 
PriorityurgentSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2008 
Target Version2013 Q3Fixed in Version2013 Q3 
Summary0000589: Replace old "agreement" on new certificate page with checkbox agree to CCA
DescriptionOn the page(s) to request new certificates, delete the old introductory paragraphs that purport to be an agreement, and replace with the "I agree to the CCA" checkbox from parent bug 505.

client certs (account.php?id=3) replace first 4 paragraphs.
server certs (account.php?id=10) replace first 5 paragraphs.

While the text on those pages might have some useful elements in it, it is so old and so out of tune that it should be entirely dropped.
Additional InformationThe CCA replaces all prior attempts at agreements, and authorises this change.
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0001123 closedBenBE Add the Check CCA acception to all certificate creation processes 
related to 0001121 closedNEOatNHNG Record the CCA acception for the account creation  
child of 0000505 closedINOPIAE CCA agree mark 

Activities

Sourcerer

2010-07-19 16:03

administrator   ~0001598

Should the CCA agree mark be added to account?id=3 or to account?id=4 ? (And equivalently on id=10 or id=11 ?)

INOPIAE

2013-10-15 20:38

updater   ~0004384

fixed with bug 1123

Issue History

Date Modified Username Field Change
2008-08-12 14:26 iang New Issue
2008-08-12 14:26 iang Relationship added child of 0000505
2008-08-12 14:27 iang Description Updated
2008-08-12 14:34 iang Priority high => urgent
2010-07-19 16:03 Sourcerer Note Added: 0001598
2012-12-27 19:22 Werner Dworak Relationship added related to 0001121
2013-01-09 02:16 Werner Dworak Status new => needs work
2013-01-09 02:18 Werner Dworak Relationship added related to 0001123
2013-10-15 20:38 INOPIAE Note Added: 0004384
2013-10-15 20:38 INOPIAE Status needs work => closed
2013-10-15 20:38 INOPIAE Assigned To => INOPIAE
2013-10-15 20:38 INOPIAE Resolution open => fixed
2013-10-15 20:38 INOPIAE Fixed in Version => 2013 Q3
2013-10-15 20:39 INOPIAE Product Version => 2008
2013-10-15 20:39 INOPIAE Target Version => 2013 Q3